.ShopPage .first-container {
  width: 100%;
  height: 29.6rem;
  background-image: url("../../assets/shop-banner.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.ShopPage .first-container .upper {
  text-align: center;
}
.ShopPage .first-container .upper h1 {
  color: white;
  font-weight: 400;
  font-size: 60px;
}
.ShopPage .first-container .lower {
  position: absolute;
  bottom: 29px;
  left: 175px;
}
.ShopPage .first-container .lower .card-container {
  display: flex;
  justify-content: center;
}
.ShopPage .first-container .lower .card-container .logo {
  background-color: white;
  width: 51px;
  height: 51px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.ShopPage .first-container .lower .card-container .logo img {
  width: 26px;
  height: 25px;
  color: black;
  user-select: none;
}
.ShopPage .first-container .lower .card-container .text {
  color: white;
  padding-top: 1rem;
  padding-left: 1rem;
}
.ShopPage .first-container .lower .card-container .text p {
  color: white;
  font-size: 13px;
  text-decoration: underline;
  cursor: pointer;
}
.ShopPage .second-container {
  display: flex;
  justify-content: space-between;
  padding: 4rem 11rem 4rem 11rem;
}
.ShopPage .second-container .left-container {
  display: flex;
  margin-right: 16rem;
}
.ShopPage .second-container .left-container .icon {
  width: 101px;
  height: 101px;
  text-align: center;
}
.ShopPage .second-container .left-container .icon img {
  width: 100%;
  border-radius: 13px;
}
.ShopPage .second-container .left-container .text-container {
  padding-left: 1.5rem;
}
.ShopPage .second-container .left-container .text-container h6 {
  font-size: 18px;
  font-size: 400;
  color: black;
}
.ShopPage .second-container .left-container .text-container p {
  font-size: 14px;
  color: #777777;
}
.ShopPage .second-container .left-container .text-container h3 {
  font-size: 36px;
  font-weight: 400;
}
.ShopPage .second-container .left-container .text-container .star-icon img {
  text-align: center;
}
.ShopPage .second-container .left-container .text-container .star-seller {
  text-decoration: underline;
  font-weight: bold;
}

.ShopPage .second-container .middle-container {
  width: 36%;
  display: flex;
}
.ShopPage .second-container .middle-container .icon {
  margin-right: 0.5rem;
}
.ShopPage .second-container .middle-container .text p {
  color: #9fb7bd;
  font-size: 15px;
}
.ShopPage .second-container .middle-container .text span {
  font-weight: bold;
  color: #777777;
}
.ShopPage .second-container .right-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ShopPage .second-container .right-container .img-container img {
  width: 59px;
  height: 59px;
  border-radius: 29px;
}
.ShopPage .second-container .right-container .details {
  text-align: center;
}
.ShopPage .second-container .right-container .details h6 {
  color: black;
  font-size: 16px;
}
.ShopPage .second-container .right-container .details p {
  font-size: 14px;
  color: #777777;
}
.ShopPage .second-container .right-container .details span img {
  width: 20px;
}
.ShopPage .third-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 11rem;
  padding-right: 11rem;
  padding-bottom: 1rem;
}
.ShopPage .third-container .announcement-container h5 {
  font-size: 18px;
  font-weight: 400;
  color: black;
}
.ShopPage .third-container .announcement-container p {
  color: #777777;
  font-size: 14px;
}
.ShopPage .third-container .welcome-statement-container p {
  font-size: 14px;
  color: #777777;
}
.ShopPage .third-container .sort-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ShopPage .third-container .sort-container p {
  margin-top: 1rem;
  font-size: 13px;
  color: black;
}
.ShopPage .third-container .sort-container .select-field {
  border-radius: 30px;
  padding: 0.7rem 1rem 0.7rem 1rem;
  width: 130px;
  height: 45px;
  box-shadow: none;
  border-color: #ececec;
  color: #798273;
  font-size: 13px;
}
.ShopPage .fourth-container {
  display: flex;
  justify-content: space-between;
  padding-left: 8rem;
  padding-right: 8rem;
}
.ShopPage .fourth-container .items-filter-option-container {
  border: 1px solid #e6e6e6;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 31px;
  padding-top: 26px;
  padding-bottom: 25px;
  padding-right: 26px;
  width: 311px;
  height: 524px;
  margin-right: 1rem;
}
.ShopPage .fourth-container .items-filter-option-container .heading {
  text-align: left;
}
.ShopPage .fourth-container .items-filter-option-container .search-container {
  width: 100%;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .search-container
  .search-input
  .form
  .control {
  width: 256px;
  height: 45px;
  border-right: hidden;
  box-shadow: none;
  border-color: #d8d8d8;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  padding-left: 1.3rem;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .search-container
  .search-input
  .form
  .input-group-text {
  background: transparent;
  height: 45px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.ShopPage
  .fourth-container
  .items-filter-option-container
  .search-container
  .search-input
  .form
  .btn-primary {
  background: transparent;
  border: hidden;
  box-shadow: none;
  border-color: #d8d8d8;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .search-container
  .search-input
  .form
  .input-group {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  width: 100%;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .filter-options-container {
  display: flex;
  flex-direction: column;
  padding-top: 1.2rem;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .filter-options-container
  .form-check-input[type="checkbox"] {
  border-radius: 0px;
  width: 21px;
  height: 21px;
  box-shadow: none;
  border-color: #9fb7bd;
  margin-right: 1rem;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .filter-options-container
  .form-check-input:checked {
  background-color: #9fb7bd;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .filter-options-container
  label {
  font-size: 15px;
}
.ShopPage
  .fourth-container
  .items-filter-option-container
  .filter-options-container
  span {
  color: #9fb7bd;
}
.ShopPage .fourth-container .items-filter-option-container .form-check-inline {
  width: 100%;
  margin-bottom: 0.5rem;
}
.ShopPage .policy-payment-cards-container .shop-product-listing {
  max-width: 490px;
}
/* .ShopPage .fourth-container .shop-product-listing {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 490px;
} */
.ShopPage .fourth-container .col {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.ShopPage .fifth-container {
  margin-top: 1rem;
  margin-left: 11rem;
  margin-right: 11rem;
  padding-bottom: 1.5rem;
  display: flex;
  justify-content: right;
  align-items: center;
  color: black;
  border-bottom: 1px solid #9ab8be;
}
.ShopPage .fifth-container ul li .page-link {
  color: black;
  border-color: transparent;
  box-shadow: none;
  background-color: transparent;
}
.ShopPage .fifth-container ul li .page-link:hover {
  border: 1px solid #e6e6e6;
}
.ShopPage .fifth-container ul li.active {
  border: 1px solid #e6e6e6;
}
.ShopPage .fifth-container ul .next-link {
  margin-left: 15rem;
}
.ShopPage .sixth-container {
  display: flex;
  justify-content: space-between;
  margin-left: 11rem;
  margin-right: 11rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.ShopPage .sixth-container .review {
  color: black;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ShopPage .sixth-container .review h6 {
  margin-bottom: 0rem;
}
.ShopPage .sixth-container .middle-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ShopPage .sixth-container .middle-container p {
  color: #9fb7bd;
  font-size: 12px;
  margin-bottom: 0rem;
}
.ShopPage .sixth-container .middle-container span {
  color: black;
}
.ShopPage .sixth-container .sort-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.ShopPage .sixth-container .sort-container p {
  margin-top: 1rem;
  font-size: 13px;
  color: black;
}

.ShopPage .sixth-container .sort-container .select-input-field .select-field {
  border-radius: 30px;
  padding: 0.7rem 1rem 0.7rem 1rem;
  width: 130px;
  height: 45px;
  box-shadow: none;
  border-color: #ececec;
  color: #798273;
  font-size: 13px;
}
.ShopPage .seventh-container {
  margin-left: 11rem;
  margin-right: 11rem;
  padding-left: 11rem;
  padding-right: 11rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ShopPage .seventh-container .pagination-container {
  margin-top: 2rem;
  margin-bottom: 4rem;
}
.ShopPage .seventh-container .pagination-container ul li .page-link {
  border-color: transparent;
  box-shadow: none;
  color: black;
  background-color: transparent;
}
.ShopPage .seventh-container .pagination-container ul li .page-link:hover {
  border: 1px solid #e6e6e6;
}

.ShopPage .seventh-container .pagination-container ul li.active {
  border: 1px solid #e6e6e6;
}
.ShopPage .seventh-container .pagination-container ul .next-link {
  margin-left: 1rem;
}
.ShopPage .last-container {
  display: flex;
  flex-direction: column;
  background-image: url("../../assets/bg_career_container.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.ShopPage .last-container::after {
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  background-color: #e7dfcfc2;
}
.ShopPage .last-container .ready-wraper {
  z-index: 9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ShopPage .last-container .ready-wraper .heading {
  padding-top: 3rem;
  border-bottom: 2px solid #707070;
  width: 603px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ShopPage .last-container .ready-wraper .heading h1 {
  font-weight: 400;
  font-size: 48px;
  color: black;
  margin-bottom: 1rem;
}
.ShopPage .last-container .ready-wraper .heading p {
  color: #707070;
  font-size: 18px;
  margin-bottom: 0.5rem;
}
.ShopPage .last-container .ready-wraper .policys-container {
  display: flex;
  flex-direction: column;
  min-width: 100%;
  padding-top: 2.5rem;
  padding-left: 12rem;
  padding-right: 10.5rem;
  padding-bottom: 2.5rem;
}
.ShopPage .last-container .ready-wraper .policys-container .policy-container {
  display: flex;
  min-width: 100%;
  margin-bottom: 1rem;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .left {
  margin-right: 20rem;
  width: 11%;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .left
  p {
  color: #707070;
  font-size: 18px;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  h6 {
  font-size: 14px;
  color: black;
  font-size: 14px;
  margin-bottom: 0rem;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  .h6 {
  margin-bottom: 18px;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  p {
  color: #92918d;
  font-size: 13px;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  .lock-right-icon {
  width: 14px;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  .policy-payment-cards-container
  .shop-product-listing
  .row
  .col {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem;
  margin-bottom: 1rem;
  border: 1px solid black;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  .policy-details
  sub {
  text-decoration: underline;
  font-size: 12px;
}
.ShopPage
  .last-container
  .ready-wraper
  .policys-container
  .policy-container
  .right
  .returnpolicy-desc {
  margin-bottom: 1rem;
  color: #92918d;
  font-size: 13px;
}
